View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000347Ecere SDKidepublic2010-02-24 22:532013-08-07 03:33
Reporterthexa4 
Assigned Tojerome 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000347: double a; a.OnGetString Not working
Descriptiondouble a; a.OnGetString Not working
TagsNo tags attached.
Attached Files

- Relationships
related to 0000452closedjerome runtime: uint32 & OnGetString ends up calling Signed Integer, serialNumber.OnGetString(rootPath, null, null); 

-  Notes
(0000772)
jerome (administrator)
2013-04-28 23:18

Fixed by https://github.com/ecere/sdk/commit/91769762a172e038c2e46a9c81ab49a8861913bb [^]

- Issue History
Date Modified Username Field Change
2010-02-24 22:53 thexa4 New Issue
2010-07-25 20:20 redj Relationship added child of 0000430
2010-07-26 02:44 redj Relationship added related to 0000452
2012-03-08 16:52 redj Target Version => 0.45 Ginkakuji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-04-28 05:52 jerome Target Version 0.45 Ginkakuji => 0.44.1 64
2013-04-28 05:52 jerome Status new => assigned
2013-04-28 05:52 jerome Assigned To => jerome
2013-04-28 23:18 jerome Status assigned => resolved
2013-04-28 23:18 jerome Fixed in Version => 0.44.1 64
2013-04-28 23:18 jerome Resolution open => fixed
2013-04-28 23:18 jerome Note Added: 0000772
2013-05-22 20:29 jerome Status resolved => closed
2013-08-07 03:33 jerome Fixed in Version 0.44.10 64 => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker